.studCard {
    display: block;
    float: left;
    width: 350px;
    height: 350px;
    margin: 20px 10px;
    background: linear-gradient(
        rgb(243, 243, 243) 0%,
        #cceaff 35%,
        rgb(243, 243, 243) 100%
    );

    padding-left: 25px;
    padding-right: 25px;
    border: 1px solid rgb(132, 135, 182);
    border-radius: 10px;
    box-shadow: 5px 5px 8px #9bafc9;
}
.name {
    margin-top: 15px;
    color: #40466d;
    display: block;
    float: left;
    
    width: 100%;
    font-size: 1.25em;
}
.plan {
    display: block;
    background-color: #eaf2ff;
    float: left;
    font-size: 0.8em;
    width: 100%;
    border: 1px solid #afb9d3;
    border-radius: 10px;
    padding: 5px;
    margin-top: 5px;
}
.work {
    color: #6388c0;
    display: block;
    background-color: #eaf2ff;
    float: left;
    font-size: 0.95em;
    width: 100%;
    border: 1px solid #dddddd;
    border-radius: 10px;
    padding: 5px;
    margin-top: 5px;
}

.detailBtn:link,
.detailBtn:visited {
    display: block;
    float: left;
    border: 1px solid rgb(36, 126, 39);
    background-color: rgb(40, 143, 45);
    width: 45%;
    color: #ffffff;
    text-align: center;
    font-size: 1em;
    padding: 7px;
    border-radius: 10px;
    margin-left: 5px;
    margin-top: 15px;
    margin-bottom: 10px;
    transition: all 0.6s;
}
.detailBtn:hover {
    text-decoration: none;
    background-color: rgb(59, 190, 65);
    margin-top: 15px;
}

.deleteBtn:link,
.deleteBtn:visited {
    display: block;
    float: left;
    border: 1px solid rgb(151, 44, 44);
    background-color: rgb(177, 51, 51);
    width: 45%;
    color: #ffffff;
    text-align: center;
    font-size: 1em;
    padding: 7px;
    border-radius: 10px;
    margin-left: 5px;
    margin-top: 15px;
    transition: all 0.6s;
}
.deleteBtn:hover {
    text-decoration: none;
    background-color: rgb(226, 95, 95);
    margin-top: 15px;
}
.info {
    display: block;
    height: 280px;
}

.coursesStack {
    padding: 2px;
    display: flexbox;
    width: 100%;
    height: 110px;
    overflow-y: auto;
    scrollbar-color: #40466d #afb9d3;
    scrollbar-width: thin;
    
}
.coursesStack::-webkit-scrollbar-thumb {
    background: #40466d;
    width: 8px;
}
.coursesStack::-webkit-scrollbar {
    background: #afb9d3;
    width: 8px;
}

@media (max-width: 500px) {
    .studCard {
        width: 100%;
        height: auto;
        margin: 20px 0px;
    }
}
